﻿.matreshka__container {
  display: flex;
  justify-content: space-around;
}
.matreshka__title {
  color: #fff;
  font-weight: 700;
  text-transform: uppercase;
  text-align: center;
  font-size: 22px !important;
  margin-bottom: 25px;
  background-color: #3a4752;
  padding: 10px 0;
  border-radius: 0.5em;
}
.matreshka__item img {
  max-width: 250px;
  width: 100%;
  padding: 0px !important;
  height: auto;
}

.win__matreshka span,
.win__matreshka p {
  color: #8d7a7a !important;
}
.win__matreshka {
  display: none;
  position: relative;
  color: #8d7a7a !important;
}
.win__matreshka p {
  font-family: "poetsen_oneregular" !important;
  font-size: 50px !important;
  text-shadow: 1px 1px 1px #fff !important;
  text-align: center !important;
}
.sale {
  position: absolute;
  top: 20%;
  left: 50%;
  transform: translate(-50%, 50%);
  -webkit-transform: translate(-50%, 50%);
  -moz-transform: translate(-50%, 50%);
  -ms-transform: translate(-50%, 50%);
  -o-transform: translate(-50%, 50%);
}

.grats span,
p.grats {
  color: #f52626 !important;
}
picture.grats:after {
  content: none;
}

.grats:after {
  content: "";
  width: 100%;
  height: 30px;
  position: absolute;
  bottom: -30px;
  left: 0;
  z-index: 2;
  background-size: cover;
  background-image: url(../images/xline.png.pagespeed.ic.HaUQXKH3rT.png);
}
.order_block,
.spin-result-wrapper {
  display: none;
}
.spin-result-wrapper {
  max-width: 100%;
  display: none;
  padding: 0 10px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: 100%;
  top: 0;
  z-index: 9999;
  left: 0;
  height: 100%;
  position: fixed;
  background-color: rgba(0, 0, 0, 0.6);
  text-align: center;
}
.pop-up-window {
  position: relative;
  max-width: 400px;
  right: 0;
  left: 0;
  top: 40%;
  margin: 0 auto;
  background: #fff none repeat scroll 0 0;
  text-align: center;
  padding: 10px;
  padding-top: 70px;
  padding-bottom: 20px;
  border-radius: 10px;
  animation: 0.7s ease 0s normal none 1 running pop-up-appear;
}
@keyframes pop-up-appear {
  0% {
    transform: translateY(-2000px);
  }

  30% {
    transform: translateY(100px);
  }

  100% {
    transform: translateY(0);
  }
}
@media (max-width: 767px) {
  .matreshka__item img {
    max-width: 155px;
  }
  .sale {
    top: 10%;
  }
  .sale {
    top: -4%;
  }
}
@media (max-width: 480px) {
  .sale {
    top: -11%;
  }
}
@media (max-width: 420px) {
  @media (max-width: 400px) {
    .sale {
      top: 15%;
    }
  }
  @media (max-width: 360px) {
    .sale {
      top: 5%;
    }
  }

  @keyframes pop-up-appear {
    0% {
      transform: translateY(-2000px);
    }
    30% {
      transform: translateY(100px);
    }
    100% {
      transform: translateY(0px);
    }
  }
}
.sale-red,
.sale-blue,
.sale-yellow {
  font-size: 50px !important;
}
p.sale {
  display: block !important;
  margin-block-start: 1em !important;
  margin-block-end: 1em !important;
  margin-inline-start: 0px !important;
  margin-inline-end: 0px !important;
  padding: 0 !important;
}
@media screen and (max-width: 400px) {
  .sale-blue,
  .sale-red,
  .sale-yellow,
  .win__matreshka p {
    font-size: 25px !important;
  }
}
.pop-up-window {
  z-index: 3;
  position: relative;
  max-width: 400px;
  right: 0;
  left: 0;

  margin: 0 auto;
  background: #fff none repeat scroll 0 0;
  text-align: center;
  padding: 10px;
  padding-top: 70px;
  padding-bottom: 20px;
  border-radius: 10px;
  animation: 0.7s ease 0s normal none 1 running pop-up-appear;
}
.pop-up-window p {
  font-family: Arial, "Helvetica Neue", Helvetica, sans-serif !important;
  font-size: 16px !important;
  text-align: center !important;
  line-height: 1.7 !important;
  padding-top: 0 !important;
  padding-bottom: 0 !important;
  font-weight: 100 !important;
  color: #111 !important;
  text-shadow: none !important;
  text-indent: unset !important;
  border: none !important;
}
.pop-up-text {
  font-family: Arial, "Helvetica Neue", Helvetica, sans-serif !important;
  font-size: 16px !important;
  text-align: center !important;
  line-height: 1.7 !important;
  padding-top: 0 !important;
  padding-bottom: 0 !important;
  font-weight: 100 !important;
  margin: 0 !important;
}

p.ruletka-p.pop-up-text {
  text-align: center !important;
}

.pop-up-window .pop-up-text {
  margin-bottom: 20px !important;
}
.pop-up-heading,
.pop-up-button {
  font-family: Arial, "Helvetica Neue", Helvetica, sans-serif !important;
  line-height: 1.7 !important;
  text-shadow: none !important;
}
.pop-up-heading {
  font: 100 40px/1.7 Arial, "Helvetica Neue", Helvetica, sans-serif !important;
  margin-bottom: 20px !important;
  color: #111 !important;
}
.danger-text {
  font: 700 16px/1.7 Arial, "Helvetica Neue", Helvetica, sans-serif !important;
  color: red !important;
}
.close-popup {
  position: absolute;
  width: 30px;
  height: 30px;
  background-image: url(../fonts/cross.svg);
  background-size: 100%;
  top: -40px !important;
  border-radius: 50%;
  -webkit-box-shadow: 0 0 10px #fff;
  box-shadow: 0 0 10px #fff;
  right: -40px;
  cursor: pointer;
}
.pop-up-window {
  position: absolute;
  max-width: 400px;
  width: 85%;
  margin: 0px auto;
  background: #ffffff none repeat scroll 0% 0%;
  text-align: center;
  padding: 10px;
  padding-top: 70px;
  padding-bottom: 20px;
  border-radius: 10px;
  animation: 0.7s ease 0s normal none 1 running pop-up-appear;
  right: auto;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}

.close-popup {
  position: absolute;
  width: 30px;
  height: 30px;
  background-size: 100%;
  top: -40px;
  border-radius: 50%;
  -webkit-box-shadow: 0 0 10px #fff;
  box-shadow: 0 0 10px #fff;
  right: -40px;
  cursor: pointer;
}
@keyframes pop-up-appear {
  0% {
    transform: translate(-50%, -2000px);
  }
  30% {
    transform: translate(-50%, 100px);
  }
  100% {
    transform: translate(-50%, -50%);
  }
}
@media (max-width: 520px) {
  .close-popup {
    right: 0 !important;
  }
}

.matreshka__wrapper {
  background-image: url(../images/bg1-100.webp);
  background-size: cover;
  background-position: center center;
  padding-bottom: 10px;
  height: 460px;
  /* overflow-x: hidden; */
}

.matreshka__container {
}

.matreshka__item img {
  margin: 0px !important;
}

h2.matreshka__title {
  text-align: center;
}

h2.matreshka__title::after {
  display: none;
}

.matreshka__wrapper {
  max-height: 460px;
}

@media screen and (max-width: 768px) {
  .matreshka__wrapper {
    max-height: 430px;
  }
}

@media screen and (max-width: 480px) {
  .matreshka__wrapper {
    max-height: 322px;
  }
}

@media screen and (max-width: 415px) {
  .matreshka__wrapper {
    max-height: 291px;
  }
}

@media screen and (max-width: 400px) {
  .matreshka__wrapper {
    max-height: 284px;
  }
}

@media screen and (max-width: 390px) {
  .matreshka__wrapper {
    max-height: 290px;
  }
}

@media screen and (max-width: 350px) {
  .matreshka__wrapper {
    max-height: 250px;
  }
}

@media screen and (max-width: 321px) {
  .matreshka__wrapper {
    max-height: 260px;
  }
}
.pop-up-button {
  text-transform: uppercase;
  text-decoration: none !important;
  padding: 10px 20%;
  font-size: 20px;
  border-radius: 5px;
  background-color: #71c341;
  color: #fff !important;
  border: medium;
  cursor: pointer;
  outline: medium;
}
.matreshka__wrapper.go_go_dance .matreshka__item {
  -webkit-animation: bounceAndRotate 3s linear infinite;
  -moz-animation: bounceAndRotate 3s linear infinite;
  -ms-animation: bounceAndRotate 3s linear infinite;
  -o-animation: bounceAndRotate 3s linear infinite;
  animation: bounceAndRotate 3s linear infinite;
}

@-webkit-keyframes bounceAndRotate {
  0% {
    -webkit-transform: rotate(0deg);
  }

  25% {
    -webkit-transform: rotate(-3deg);
  }

  50% {
    -webkit-transform: rotate(0deg);
  }

  75% {
    -webkit-transform: rotate(3deg);
  }

  100% {
    -webkit-transform: rotate(0deg);
  }
}
@keyframes bounceAndRotate {
  0% {
    transform: rotate(0deg);
  }

  25% {
    transform: rotate(-3deg);
  }

  50% {
    transform: rotate(0deg);
  }

  75% {
    transform: rotate(3deg);
  }

  100% {
    transform: rotate(0deg);
  }
}

.api-form1 * {
  font-family: Open Sans !important;
}
.api-form1 {
  display: grid;
  grid-template-columns: 40% 60%;
  align-items: center;
  max-width: 900px !important;
  border: none !important;
}

.product-image1 img {
  max-width: 100% !important;
  width: 100% !important;
}
.api-form1 .form-body {
  max-width: 494px !important;
  margin: 0px auto 0px auto !important;
}

.api-form1 .form-body .text {
  font-family: Open Sans !important;
  font-size: 20px !important;
  font-weight: 400 !important;
  line-height: 27.24px !important;
  text-align: center !important;
  color: #222222 !important;
}
.api-form1 .form-body .text .offer-name {
  font-family: Open Sans !important;
  font-size: 20px !important;
  font-weight: 600 !important;
  line-height: 27.24px !important;
  color: #ff396f !important;
}

.api-form1 .form-body .text .offer-name,
.api-form1 .form-body .text .offer-price {
  color: #ff396f !important;
}
.api-form1 .form-body .text .special_text {
  font-size: 40px !important;
  font-weight: 700 !important;
  line-height: 54.47px !important;
  text-align: center !important;
  text-transform: uppercase !important;
}

.api-form1 .deadline1 {
  font-size: 18px !important;
  line-height: 24.51px;
  font-weight: 400 !important;
}

.time_remains {
  font-size: 24px !important;
  font-weight: 700 !important;
  line-height: 22.68px !important;
  color: #ff396f !important;
}

.api-form1 form {
  margin: 20px auto 0 !important;
}

.form_control_vik_group input.form_control_vik.name,
.form_control_vik_group input.form_control_vik.phone {
  background: #ededed !important;
  box-shadow: 0px 2px 4px 0px #00000040 !important;
  font-family: Open Sans;
  font-size: 18px !important;
  font-weight: 400 !important;
  line-height: 29.51px !important;
  text-align: left !important;
  border-width: 1px !important;
  border-radius: 20px !important;
  color: #9f9f9f !important;
}

.api-form1 .form_control_vik_group {
  margin: 0px 0px 20px 0px !important;
}

.cta-btn1 a,
.cb-con .submit,
.api-form1 .submit,
.cb-but,
.blg {
  font-family: Open Sans !important;
  font-size: 30px !important;
  font-weight: 700 !important;
  padding: 10px 0px 10px 0px !important;
  line-height: 40.85px !important;
  background: #13a61a !important;
  border-radius: 20px !important;
  box-shadow: 0px 2px 4px 0px #00000040 !important;
}

.api-form1 .footnote1 {
  font-size: 12px !important;
}

.api-form1 .cta-form1 {
  padding-right: 20px !important;
}

@media (max-width: 768px) {
  .api-form1 {
    display: block;
    align-items: center;
    max-width: 346px !important;
  }

  .api-form1 .form-body {
    max-width: 300px !important;
    margin: 0px auto 0px auto !important;
  }

  .product-image1 img {
    max-width: 100% !important;
    width: 71% !important;
  }

  .api-form1 .form-body .text {
    font-family: Open Sans !important;
    font-size: 16px !important;
    font-weight: 400 !important;
    line-height: 21.79px !important;
    text-align: center !important;
    color: #222222 !important;
  }
  .api-form1 .form-body .text .offer-name {
    font-family: Open Sans !important;
    font-size: 16px !important;
    font-weight: 600 !important;
    line-height: 21.79px !important;
    color: #ff396f !important;
  }

  .api-form1 .form-body .text .offer-name,
  .api-form1 .form-body .text .offer-price {
    color: #ff396f !important;
  }
  .api-form1 .form-body .text .special_text {
    font-size: 36px !important;
    font-weight: 700 !important;
    line-height: 49.03px !important;
    text-align: center !important;
    text-transform: uppercase !important;
  }

  .api-form1 .deadline1 {
    margin: auto !important;
    max-width: 300px !important;
    font-size: 14px !important;
    line-height: 19.51px;
    font-weight: 400 !important;
  }

  .api-form1 .ftimer {
    display: block;
    text-align: center;
  }

  .api-form1 .msbr {
    display: block;
    text-align: center;
  }

  .time_remains {
    font-size: 20px !important;
    font-weight: 700 !important;
    line-height: 22.68px !important;
    color: #ff396f !important;
  }

  .api-form1 form {
    margin: 20px auto 0 !important;
  }

  .form_control_vik_group input.form_control_vik.name,
  .form_control_vik_group input.form_control_vik.phone {
    background: #ededed !important;
    box-shadow: 0px 2px 4px 0px #00000040 !important;
    font-family: Open Sans;
    font-size: 14px !important;
    font-weight: 400 !important;
    line-height: 25.51px !important;
    text-align: left !important;
    border-width: 1px !important;
    border-radius: 20px !important;
  }

  .api-form1 .form_control_vik_group {
    margin: 0px 0px 20px 0px !important;
  }

  .cta-btn1 a,
  .cb-con .submit,
  .api-form1 .submit,
  .cb-but,
  .blg {
    font-family: Open Sans !important;
    font-size: 20px !important;
    font-weight: 700 !important;
    padding: 10px 0px 10px 0px !important;
    line-height: 30.85px !important;
    background: #13a61a !important;
    border-radius: 20px !important;
    box-shadow: 0px 2px 4px 0px #00000040 !important;
  }

  .api-form1 .footnote1 {
    font-size: 8px !important;
  }

  .api-form1 .cta-form1 {
    padding-right: 0px !important;
  }
}
.api-form1 * {
  padding: 0 !important;
  margin: 0 !important;
  font-family: roboto, sans-serif !important;
}
.api-form1 .submit:hover {
  background: #2e7d32;
}
.api-form1 .form-header {
  text-align: center !important;
}
.cta-btn1 a,
.cb-con .submit,
.api-form1 .submit,
.cb-but,
.blg {
  outline: none !important;
  max-width: 100% !important;
  font-style: normal !important;
  box-sizing: border-box !important;
  line-height: 1.5 !important;
  position: static !important;
  height: auto !important;
  box-shadow: none !important;
  text-align: center !important;
  clear: both !important;
  font-weight: 700 !important;
  border: 0;
  background: #388e3c;
  color: #fff !important;
  font-size: 22px !important;
  text-decoration: none !important;
  padding: 15px 35px !important;
  border-radius: 35px !important;
  width: 100% !important;
  display: block !important;
  cursor: pointer !important;
  margin: 15px 0 0 !important;
  text-transform: none !important;
}
.api-form1 .text1 a:hover {
  text-decoration: underline !important;
  color: #a52626 !important;
}
.api-form1 .text1 a {
  box-shadow: none !important;
  font-weight: 700 !important;
  color: #ca2d2d !important;
  border: none !important;
  padding: 0 !important;
  margin: 0 !important;
  display: inline !important;
}
.api-form1 *:before,
.api-form1 *:after {
  content: none;
}
.cb-con label,
.api-form1 label {
  font-style: normal;
  font-size: 12px !important;
  font-weight: 700 !important;
  cursor: text !important;
  text-align: left !important;
  display: block !important;
  color: #222 !important;
  margin: 0 0 2.5px 20px !important;
  padding: 0 !important;
}
.api-form1 .country-flag {
  width: 25px !important;
  position: relative !important;
  top: 2px !important;
}
.api-form1 p.delivery {
  background: linear-gradient(
    to right,
    transparent 0%,
    #ddd 50%,
    transparent 100%
  ) !important;
  margin: 15px 0 0 !important;
  padding: 5px !important;
  text-align: center !important;
  font-size: 16px !important;
  color: #555 !important;
}
.api-form1 .footnote1 {
  line-height: 15px !important;
  text-indent: 0 !important;
  font-size: 10px !important;
  margin: 10px 0 0 !important;
  text-align: center !important;
  padding: 0 !important;
  color: #888 !important;
  border-bottom: none !important;
}
.api-form1 .text {
  border: none !important;
  text-align: center !important;
  color: #222 !important;
  padding: 0 !important;
  font-size: 18px !important;
  width: 100% !important;
  float: none !important;
  line-height: 25px !important;
  font-weight: 700 !important;
  margin: 10px 0 !important;
}
.api-form1 form {
  padding: 0 !important;
  background: 0 0 !important;
  margin: 15px auto 0 !important;
  border: none;
}
.api-form1 .form-body .text .offer-name,
.api-form1 .form-body .text .offer-price {
  font: 700 18px/1.7 roboto, sans-serif !important;
  color: #ca2d2d !important;
}
.api-form1 {
  background: #fff !important;
  box-sizing: border-box !important;
  max-width: 465px !important;
  position: relative !important;
  margin: 0px auto !important;
  text-align: center !important;
  border: 2.5px dashed #ddd !important;
  border-radius: 2.5px !important;
  padding: 30px !important;
  clear: both !important;
}
.api-form1 .deadline1 {
  font: 700 15px/1.7 roboto, sans-serif !important;
  color: #222 !important;
  text-align: center !important;
  margin: 0 !important;
}
.time_remains {
  font: 700 1.1em/1.5 roboto, sans-serif !important;
  color: red !important;
}
.api-form1 .name:invalid,
.api-form1 .phone:invalid,
.api-form1 .country:invalid,
.api-form1 .name,
.api-form1 .phone,
.api-form1 .country {
  font-style: normal;
  transition: 0.25s !important;
  line-height: 20px !important;
  box-shadow: none !important;
  font-size: 14px !important;
  font-weight: 400 !important;
  background: 0 0 !important;
  max-width: 100% !important;
  width: 100% !important;
  height: auto !important;
  background: #f2f2f2 !important;
  outline: none !important;
  box-sizing: border-box !important;
  border: 2.5px solid #ddd !important;
  border-radius: 35px !important;
  padding: 15px !important;
  margin: 0 0 15px !important;
}
.api-form1.name:focus,
.api-form1 .phone:focus,
.api-form1 .country:focus {
  border: 2.5px solid #aaa !important;
}
.api-form1 .cta-form {
  margin: 0 !important;
}
.api-form1 {
  padding: 15px !important;
}
.api-form1 .submit {
  font-size: 16px !important;
  padding: 15px 5px !important;
}
.form-header1 .form-header1 {
  text-align: center !important;
}
.api-form1 .cta-form1 {
  margin: 0 !important;
}
.cb-con1 .cta-form1 {
  text-align: center !important;
  margin-top: 30px !important;
  margin-bottom: 0 !important;
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(50%, 1fr));
}
.cb-con1 .cta-form1 {
  margin-top: 15px !important;
  display: block;
}
.product-image1 {
  position: relative !important;
  margin: 0 auto !important;
  background: #fff !important;
  text-align: center !important;
  max-width: 300px;
}
.product-image1 img {
  margin: 0px auto 0px auto !important;
  border: none !important;
  padding: 0 !important;
  width: 71% !important;
  z-index: 0 !important;
  position: static !important;
}
.cb-con1 .product-image1 {
  max-width: 300px;
}
.cb-tex1 .product-image1 {
}
.product-banner-text1 {
  font-size: 12px !important;
}
.product-banner1 {
  width: 117px !important;
  height: 117px !important;
}
.product-banner1 {
  opacity: 0.9 !important;
  display: table !important;
  width: 117px !important;
  height: 117px !important;
  line-height: 25px !important;
  color: #fff !important;
  font-size: 18px !important;
  text-align: center !important;
  background: url(../images/product-banner.png) no-repeat center !important;
  background-size: 100% !important;
  position: absolute !important;
  top: 0 !important;
  right: 0 !important;
  text-decoration: none !important;
}
.product-banner-text1 {
  text-align: center !important;
  margin: 0 !important;
  font-weight: 700 !important;
  color: #f2f2f2 !important;
  display: table-cell !important;
  font-size: 20px !important;
  vertical-align: middle !important;
  position: relative;
}
.product-banner-text1:after {
  position: relative;
  top: -5px;
  left: -2.5px;
}
.product-banner-text1 {
  font-size: 14px !important;
}
.api-form1 .form-body1 .text1 .offer-name1,
.api-form1 .form-body1 .text1 .offer-price1 {
  color: #ca2d2d !important;
  font-weight: 700 !important;
}
#text1 {
  margin-top: 40px;
  vertical-align: top;
  display: inline-block;
  width: 75%;
  margin-right: 0;
  text-align: center;
}
.offer-name1 {
  color: #ffeb3b !important;
}
.cb-con1 .name1:invalid,
.cb-con1 .country:invalid,
.cb-con1 .name1,
.cb-con1 .country,
.api-form1 .name1:invalid,
.api-form1 .phone:invalid,
.api-form1 .country:invalid,
.api-form1 .name1,
.api-form1 .name1:focus,
.cta-btn1 *,
.cta-btn1 {
  text-align: center !important;
  max-width: 445px;
  margin: 15px auto;
}
.api-form1 .text1 {
  border: none !important;
  text-align: center !important;
  color: #222 !important;
  padding: 0 !important;
  font-size: 18px !important;
  width: 100% !important;
  float: none !important;
  line-height: 25px !important;
  font-weight: 700 !important;
  margin: 10px 0 !important;
}
@media (max-width: 768px) {
  .api-form1 .deadline1 {
    font-size: 10px !important;
  }
  .api-form1 .text {
    font-size: 15px !important;
  }
  .api-form1 .name:invalid,
  .api-form1 .phone:invalid,
  .api-form1 .country:invalid,
  .api-form1 .name,
  .api-form1 .phone,
  .api-form1 .country {
    padding: 10px !important;
    margin: 0 0 10px !important;
  }
  .cta-btn1 a,
  .cb-con .submit,
  .api-form1 .submit,
  .cb-but,
  .blg {
    margin: 10px 0 0 !important;
    font-size: 18px !important;
    padding: 10px 25px !important;
  }
  .api-form1 .footnote1 {
    font-size: 8px !important;
  }
  .close-popup {
    right: 0 !important;
  }
  .pop-up-heading {
    font-size: 25px !important;
  }
  .pop-up-text {
    font-size: 13px !important;
  }
  .main {
    width: 100%;
  }
  .main-btn {
    font-size: 16px !important;
  }
}
.order_block {
  padding-left: 0 !important;
  padding-right: 0 !important;
  font-family: roboto, sans-serif !important;
  padding-bottom: 2em !important;
  box-shadow: none !important;
  width: 100% !important;
  border: none !important;
  max-width: 100% !important;
  line-height: 1.7 !important;
}

.api-form1 .form_control_vik_group {
  margin: 0px 0px 15px 0px !important;
}
.form_control_vik_group input.form_control_vik.name,
.form_control_vik_group input.form_control_vik.phone {
  margin: 0px !important;
  text-align: left !important;
}
input.form_control_vik:focus::placeholder {
  color: transparent;
}
input.form_control_vik.error {
  border-color: #c92f54 !important;
  color: #c92f54 !important;
}
input.form_control_vik.good {
  border-color: #388e3c !important;
  color: #388e3c !important;
}
.api-form1 .error_note {
  text-align: center;
  margin: 4px 0px 0px 0px !important;
  font-size: 13px;
  line-height: 16px;
  color: #c92f54;
}

input.form_control_vik.error:focus {
  border-color: #c92f54 !important;
}

input.form_control_vik.good:focus {
  border-color: #0d7f56 !important;
}

.mt-3 {
  margin-top: 30px;
}
